# -*- coding: utf-8 -*-

from django.conf.urls import url

from . import views
from .views import EquipAllot


app_name = 'apps.EquipAllot'
urlpatterns = [
    url(r'^equipallot$', EquipAllot.as_view(), name='equipallot'),
    url(r'^allot_user_list$', views.allot_user_list, name='allot_user_list'),

    url(r'^allot$', views.allot, name='allot'),
    url(r'^allot_equip_list$', views.allot_equip_list, name='allot_equip_list'),
]